@charset "UTF-8";
.fl {
  float: left; }

.fr {
  float: right; }

ul {
  padding: 0;
  margin: 0; }

li {
  list-style: none; }

a:hover {
  text-decoration: none; }

input {
  outline: none; }

body {
  background: #fff; }

* {
  font-family: 微软雅黑, 宋体 !important; }

.sy-body {
  background: url("../images/sy-back.jpg") no-repeat center top; }

.i_h_logo {
  width: 38%;
  float: left; }

.i_header {
  padding: 12px 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  background: rgba(14, 135, 213, 0);
  -webkit-transition: .3s;
  transition: .3s; }

.i_header-f {
  background: #0e87d5;
  background: #0e87d5;
  background: url("../images/i_header-f-back.png") repeat-x; }

.i_h_nav {
  width: 50%;
  float: right;
  padding-top: 8px; }
  .i_h_nav li {
    width: 20%;
    text-align: center;
    float: left; }
    .i_h_nav li a {
      display: inline-block;
      font-size: 17px;
      color: #fffefe;
      padding: 12px 5px;
      -webkit-transition: .3s;
      transition: .3s; }
      .i_h_nav li a:hover {
        border-bottom: 2px solid #ffffff; }
    .i_h_nav li.on a {
      border-bottom: 2px solid #ffffff; }

.btnMenu {
  display: none;
  width: 45px;
  height: 45px;
  margin-right: 10px;
  margin-top: 9px;
  float: right;
  background: url("../images/btnMenu.png") no-repeat center;
  background-size: 100% auto; }

.closeMenu {
  width: 30px;
  height: 30px;
  float: right;
  background: url("../images/closeMenu.png") no-repeat center;
  background-size: 100% auto;
  position: absolute;
  top: 20px;
  left: 20px;
  display: none; }

.i-banner {
  padding: 11% 40px 5.5%; }
  .i-banner h3 {
    font-size: 45px;
    color: #025c98b5;
    font-weight: bold; }
  .i-banner h5 {
    font-size: 26px;
    color: #025c98;
    margin: 20px 0 36px; }
  .i-banner a {
    background: #025c98;
    color: #fff;
    display: inline-block;
    width: 130px;
    height: 32px;
    border-radius: 16px;
    font-size: 15px;
    text-align: center;
    line-height: 30px; }
    .i-banner a:hover {
      opacity: .8; }

.i_adv {
  margin-bottom: 30px; }

.adv-warp {
  border-radius: 5px;
  overflow: hidden;
  margin-top: 12px;
  margin-bottom: 15px;
  background: url("../images/adv-back.png") no-repeat center top;
  width: 100%;
  height: 435px;
  background-size: 100% 100%; }
  .adv-warp .aPic {
    border-radius: 5px;
    overflow: hidden;
    width: 100%; }
    .adv-warp .aPic img {
      width: 100%; }
  .adv-warp h3 {
    width: 90%;
    margin: 20px auto 15px;
    font-size: 26px;
    color: #555;
    text-align: center;
    font-weight: bold;
    border-bottom: 1px solid #d6d5d5;
    padding: 10px 0 20px; }
  .adv-warp h5 {
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 82%;
    overflow: hidden;
    line-height: 30px;
    font-size: 18px;
    margin: 0 0 0 15%;
    color: #868686;
    padding-left: 15px;
    background: url("../images/icon-sanjiao.png") no-repeat left center; }

.i_f-top {
  background: #026fb5;
  padding: 30px 0 20px; }
  .i_f-top .ew-pic {
    width: 120px;
    height: 120px;
    padding: 10px;
    background: #0279c5;
    margin: 0 auto; }
  .i_f-top .er-h5 {
    text-align: center;
    font-size: 15px;
    color: #f5f3f3;
    margin-bottom: 0; }
  .i_f-top h3 {
    font-size: 17px;
    color: #fdfdfe;
    margin-bottom: 18px;
    margin-top: 5px; }
  .i_f-top .xx-warp {
    padding-left: 5%; }
  .i_f-top .list a {
    color: #eff0f0;
    font-size: 15px;
    display: block;
    line-height: 30px; }
    .i_f-top .list a:hover {
      opacity: .8; }
  .i_f-top .qqList {
    padding-top: 1px; }
    .i_f-top .qqList a {
      width: 108px;
      height: 33px;
      border: 1px solid #fff;
      border-radius: 3px;
      display: block;
      text-align: center;
      line-height: 31px;
      color: #fff;
      padding-left: 24px;
      margin: 4px 0 10px;
      background: url("../images/icon-qq-f.png") no-repeat 10px center; }
      .i_f-top .qqList a:hover {
        opacity: .8; }
  .i_f-top .c-list h5 {
    color: #eff0f0;
    font-size: 15px;
    display: block;
    line-height: 30px;
    margin: 0;
    padding-left: 30px; }
  .i_f-top .c-list .f-yx {
    background: url("../images/icon-yx-f.png") no-repeat left center; }
  .i_f-top .c-list .f-qq {
    background: url("../images/icon-qq-f.png") no-repeat left center; }
  .i_f-top .c-list .f-dz {
    background: url("../images/icon-dz-f.png") no-repeat left center; }
  .i_f-top .c-list .f-phone {
    background: url("../images/icon-phone-f.png") no-repeat left center; }
  .i_f-top .c-list .f-user {
    background: url("../images/icon-user.png") no-repeat left center; }

.i_f-bottom {
  padding: 20px 0 15px; }
  .i_f-bottom p {
    font-size: 14px;
    color: #878787;
    text-align: center;
    margin: 0 0 5px;
    line-height: 20px; }

/*内页*/
.ny-body {
  background: url("../images/ny-back.jpg") no-repeat center top; }

.listTitle {
  height: 200px;
  text-align: center;
  padding-top: 100px; }
  .listTitle h3 {
    display: inline-block;
    font-size: 30px;
    color: #025c98b5;
    font-weight: bold;
    position: relative;
    padding-bottom: 25px; }
    .listTitle h3:after {
      content: "";
      position: absolute;
      height: 4px;
      background: #025c98b5;
      width: 110px;
      margin-left: -55px;
      bottom: 0;
      left: 50%; }

.listWarp {
  background: #ffffff;
  padding: 0 30px; }
  .listWarp li {
    padding: 30px 0;
    border-bottom: 1px solid #e6e5e5; }
  .listWarp .lPic {
    width: 240px;
    height: 150px;
    overflow: hidden;
    float: left; }
  .listWarp .lText {
    position: relative;
    margin-left: 270px; }
    .listWarp .lText h3 {
      font-size: 18px;
      color: #333333;
      margin: 10px 0 0;
      text-overflow: ellipsis;
      white-space: nowrap;
      width: 60%;
      overflow: hidden; }
    .listWarp .lText .time {
      position: absolute;
      right: 0;
      top: 0;
      margin: 0;
      font-size: 14px;
      color: #959595;
      background: url("../images/icon-time.png") no-repeat left center;
      padding-left: 22px;
      line-height: 20px; }
    .listWarp .lText p {
      margin-top: 15px;
      font-size: 15px;
      color: #7c7c7c;
      line-height: 26px;
      height: 52px;
      overflow: hidden; }
    .listWarp .lText a {
      width: 120px;
      height: 31px;
      line-height: 31px;
      color: #fff;
      background: #0281d0;
      border-radius: 15px;
      text-align: center;
      font-size: 14px;
      display: block;
      margin-top: 20px; }

.addBtn {
  display: block;
  line-height: 50px;
  color: #605f5f;
  background: #f4f3f3;
  border-radius: 3px;
  text-align: center;
  margin: 30px 0;
  -webkit-transition: .3s;
  transition: .3s; }
  .addBtn:hover {
    background: #0281d0;
    color: #fff; }

/*详情页*/
.detailsWarp {
  background: #ffffff;
  padding: 5px 30px 30px; }
  .detailsWarp h3 {
    font-size: 28px;
    font-weight: bold; }
  .detailsWarp h4 {
    font-size: 20px;
    font-weight: bold; }
  .detailsWarp .dTime {
    margin-top: 15px;
    font-size: 16px;
    color: #959595;
    background: url("../images/icon-time.png") no-repeat left 3px;
    padding-left: 22px;
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
    margin-bottom: 0;
    line-height: 20px; }
  .detailsWarp .dText {
    padding-top: 15px; }
    .detailsWarp .dText p {
      font-size: 15px;
      color: #7c7c7c;
      line-height: 26px;
      text-indent: 2em; }
    .detailsWarp .dText img {
      max-width: 100%;
      margin-bottom: 10px; }

@media screen and (max-width: 1600px) {
  .i-banner {
    padding: 13% 40px 7%; } }
@media screen and (max-width: 1440px) {
  .i-banner {
    padding: 9.5% 20px 4%; }

  .i-banner h3 {
    font-size: 36px; }

  .container {
    max-width: 1000px; }

  .sy-body {
    background-size: 108% auto; }

  .i-banner h5 {
    font-size: 22px;
    margin: 15px 0 22px; }

  .adv-warp h3 {
    font-size: 22px; }

  .adv-warp h3 {
    margin: 10px auto 15px;
    padding: 5px 0 15px; }

  .adv-warp {
    height: 335px;
    margin-bottom: 0; }

  .adv-warp h5 {
    font-size: 14px;
    line-height: 24px; } }
@media screen and (max-width: 1240px) {
  .i_h_nav {
    padding-top: 3px; } }
@media screen and (max-width: 1140px) {
  .i_h_nav {
    padding-top: 3px; }

  .i-banner {
    padding: 20% 40px 15%; }

  .i_header {
    padding-top: 7px; }

  .listTitle {
    padding-top: 90px; } }
@media screen and (max-width: 1000px) {
  .sy-body {
    background-size: auto auto; }

  .btnMenu, .closeMenu {
    display: block; }

  .i_h_nav {
    -webkit-transition: .3s;
    transition: .3s;
    position: fixed;
    width: 300px;
    background: rgba(255, 255, 255, 0.9);
    top: 0;
    height: 100%;
    z-index: 1000;
    right: -300px;
    padding: 70px 0 0; }
    .i_h_nav li {
      width: 100%; }
      .i_h_nav li a {
        color: #333;
        padding: 13px;
        border: 0;
        display: block;
        border-bottom: 1px solid #eee; }
      .i_h_nav li.on a {
        border-bottom: 1px solid #eee;
        color: #025c98; } }
@media screen and (max-width: 860px) {
  .i-banner {
    padding-bottom: 15%; }

  .i-banner h3 {
    font-size: 40px; }

  .i-banner h5 {
    font-size: 24px; }

  .i-banner a {
    font-size: 14px; }

  .adv-warp h3 {
    font-size: 24px; }

  .adv-warp h5 {
    font-size: 14px; }

  .i_f-top .xx-warp {
    padding-left: 15px; }

  .i_f-top {
    padding-bottom: 5px; }

  .i_f-top .col-xs-12, .i_f-top .col-xs-6 {
    margin-bottom: 20px; }

  .i_h_logo {
    width: 46%; }

  .listTitle {
    height: 280px; }
    .listTitle h3 {
      font-size: 30px;
      margin-top: 65px; }

  .listWarp, .detailsWarp {
    padding: 0 15px !important; }

  .listWarp li {
    padding: 20px 0; }

  .listWarp .lText a {
    margin-top: 10px; }

  .detailsWarp h3 {
    font-size: 22px; }

  .listTitle {
    padding-top: 80px; } }
@media screen and (max-width: 767px) {
  .adv-warp {
    height: auto;
    padding-bottom: 70px; }

  .i_header {
    padding: 5px 15px; 
  } 
  .detailContainer {
    width: 100% !important;
    padding-top: 20px;
  }
  }
@media screen and (max-width: 640px) {
  .btnMenu {
    width: 36px;
    height: 36px; }

  .i_h_logo {
    width: 65%; }

  .listTitle {
    padding-top: 65px; }

  .btnMenu {
    margin: 5px 0 0; }

  .i-banner h3 {
    font-size: 30px; }

  .i-banner h5 {
    font-size: 20px;
    margin: 12px 0 20px; }

  .i_f-top .list a, .i_f-top .c-list h5, .i_f-top .qqList a, .i_f-top .er-h5 {
    font-size: 13px; }

  .i_f-top h3 {
    font-size: 15px;
    margin-bottom: 10px; }

  .i-banner {
    padding: 30% 20px 20%; }

  /*列表页*/
  .listWarp .lPic {
    width: 100%;
    float: none;
    height: auto; }
    .listWarp .lPic img {
      width: 100%; }

  .listWarp .lText {
    margin-left: 0; }

  .listWarp .lText h3 {
    width: 100%;
    margin-top: 15px; }

  .listWarp .lText .time {
    position: relative;
    margin-top: 15px; }

  .listWarp .lText p {
    font-size: 14px;
    line-height: 22px;
    height: 44px; }

  .addBtn {
    line-height: 40px; } }
  .detailContainer {
    display: flex;
    width: 50%;
    flex-direction: column;
  }
  .detailTitle .cn {
    font-size: 16.5pt;
    font-weight: bold;
    font-family: 黑体 !important;
  }
  .detailTitle .en {
    color: rgb(0 124 207);
    font-size: 20pt;
    font-weight: bold;
    font-family: Arial !important;
  }
  .detailList {
    font-size: 12.5pt;
    line-height: 25pt;
    padding-top: 20pt;
  }
  .detailList div {
    color: #606266;
  }
  .detailList .important{
    color: rgb(0 170 233);
  }
  .detailList.ulList div:before {
    content: ""; /* 这里是空的，因为我们主要关注形状 */
    display: inline-block; /* 确保它是一个块级元素，以便可以设置宽度和高度 */
    width: 10px; /* 正方形的宽度 */
    height: 10px; /* 正方形的高度 */
    background-color: rgb(0 124 207); /* 正方形的背景颜色 */
    margin-right: 10px; /* 在正方形和文本之间添加一些空间 */
  }
  .banner-item {
    padding-top: 50px;
  }
  .banner-item-title {
    font-size: 15pt;
    font-weight: bold;
    color: #303133c9;
    padding-bottom: 10pt;
  }
  .banner-item-list {
    font-size: 9.5pt;
    line-height: 18pt;
  }
  .banner-item-list div:before {
    content: ""; /* 这里是空的，因为我们主要关注形状 */
    display: inline-block; /* 确保它是一个块级元素，以便可以设置宽度和高度 */
    width: 4px; /* 正方形的宽度 */
    height: 4px; /* 正方形的高度 */
    background-color: rgb(0 124 207); /* 正方形的背景颜色 */
    margin-right: 10px; /* 在正方形和文本之间添加一些空间 */
  }
  .detailIcon {
    width: 40px;
    margin-bottom: 5px !important;
  }

@media screen and (max-width: 420px) {
  .adv-warp {
    padding-bottom: 45px; } }
@media screen and (max-width: 390px) {
  .i_h_logo {
    width: 73%; }

  .i-banner h3 {
    font-size: 26px; }

  .i-banner h5 {
    font-size: 18px; }

  .adv-warp h3 {
    font-size: 22px; }

  .adv-warp h5 {
    font-size: 13px; }

  .i_h_nav li a {
    font-size: 15px;
    padding: 10px; }

  .detailsWarp .dText p {
    font-size: 13px;
    line-height: 1.8; } }
